/* CSS Document */
#container_wrap {
  margin: 0;
  padding: 0;
  width: 100%; }

#container {
  margin: 0 auto;
  padding: 0;
  width: 950px; }

.content {
  margin: 30px 0 0 0;
  padding: 0;
  width: 950px; }

.title {
  margin: 0;
  padding: 0;
  width: 950px;
  float: left;
  border-bottom-width: 2px;
  border-bottom-style: solid;
  border-bottom-color: #000; }

.title h2 {
  padding: 5px 15px 3px 15px;
  font-size: 130%;
  font-weight: bold;
  color: #FFF;
  background-color: #000;
  float: left; }

.title .link {
  margin: 0;
  padding: 0;
  width: auto;
  text-align: right;
  float: right; }

.title .link ul {
  margin: 0;
  padding: 0;
  float: left; }

.title .link li {
  margin: 0 0 0 15px;
  padding: 0;
  float: left;
  list-style-type: none;
  color: #CCC; }

.title .link li.down {
  margin: 0 0 0 15px;
  padding: 0 17px 0 0;
  float: left;
  list-style-type: none;
  background-image: url(../images/common/arrow2.png);
  background-repeat: no-repeat;
  background-position: right center; }

.title .link li.up {
  margin: 0 0 0 15px;
  padding: 0 17px 0 0;
  float: left;
  list-style-type: none;
  background-image: url(../images/common/arrow3.png);
  background-repeat: no-repeat;
  background-position: right center; }

.title .link li a {
  text-decoration: none;
  color: #333;
  border: none; }

.title .link li a:hover {
  text-decoration: underline;
  color: #FF6600;
  border: none; }

h3 {
  padding: 0;
  font-size: 130%;
  font-weight: bold; }

.content_mass {
  margin: 20px 0 0 0;
  padding: 0 0 20px 0;
  width: 950px;
  background-image: url(../images/common/hasen.gif);
  background-repeat: repeat-x;
  background-position: bottom;
  float: left; }

.content_mass .left_cont {
  margin: 0 30px 0 0;
  padding: 0;
  width: 520px;
  float: left; }

.content_mass .left_cont_w {
  margin: 0 30px 0 0;
  padding: 0;
  width: 720px;
  float: left; }

.column_2 {
  width: 100%;
  overflow: hidden; }

.column_2.img_mass {
  width: 820px;
  overflow: hidden;
  margin: 0 auto; }

.column_2 div.columbox {
  float: left; }

.column_2 div.columbox:nth-of-type(1) {
  margin-right: 20px; }

.contentBox_p_1rem {
  padding: 1rem; }

/*.mr30{
  margin-right: 30px;
}*/
.content_mass .read {
  margin: 5px 0 0 0;
  padding: 0;
  width: 100%;
  float: left; }

.content_mass .image {
  margin: 0;
  padding: 0;
  /*float: left;*/ }

.content_mass .image2 {
  margin: 10px 0 0 0;
  padding: 0;
  float: left; }

.content_mass .chara_mass_wrap {
  margin: 0;
  padding: 0;
  width: 990px; }

.content_mass .chara_mass {
  margin: 20px 30px 0 0;
  padding: 0;
  width: 460px;
  float: left; }

.content_mass .chara_mass .read {
  margin: 0 20px 0 0;
  padding: 0;
  width: 290px;
  float: left; }

.content_mass .chara_mass .image {
  margin: 0;
  padding: 0;
  float: left; }

#movie{
  text-align: center;
}
iframe{
  border:#000 3px solid;
}

#other_game {
  margin: 0;
  padding: 0; }

#other_game .other_game_mass {
  margin: 10px 0 0 5px;
  padding: 0;
  width: 950px;
  float: left; }

#other_game ul {
  margin: 0;
  padding: 0;
  float: left; }

#other_game li {
  margin: 0 15px 0 0;
  padding: 0;
  width: 300px;
  height: 50px;
  list-style-type: none;
  float: left; }

#other_game li a {
  display: block;
  margin: 0;
  padding: 5px;
  width: 300px;
  height: 50px;
  list-style-type: none;
  float: left;
  color: #333; }

#other_game li a:hover {
  background-color: #E7E7E7; }

#other_game li .image {
  margin: 0 10px 0 0;
  padding: 0;
  width: 50px;
  float: left; }

#other_game li .catch {
  margin: 0;
  padding: 5px 0 0 0;
  width: 240px;
  float: left; }

#other_game li .catch_small {
  margin: 0;
  padding: 5px 0 0 0;
  width: 240px;
  font-size: 85%;
  float: left; }

#other_game li .game_title {
  margin: -3px 0 0 0;
  padding: 0;
  font-size: 110%;
  font-weight: bold;
  width: 240px;
  float: left; }

th, td {
  margin: 0;
  padding: 8px 15px;
  text-align: left; }

.side_by_side_wrap {
  margin: 15px 0 0 0;
  padding: 0;
  width: 960px;
  float: left; }

.side_by_side {
  margin: 0 10px 0 0;
  padding: 0;
  float: left; }
/*
.nav-glist {
  width: 100%;
  height: 70px;
  background: #111111;
  padding: 10px 0;
  box-sizing: border-box; }
  .nav-glist ul {
    padding: 0;
    margin: 0; }
  .nav-glist li {
    list-style: none; }
  .nav-glist * {
    box-sizing: border-box; }
  .nav-glist ul {
    width: 710px;
    height: 70px;
    margin: 0 auto;
    text-align: center; }
  .nav-glist li {
    position: relative; }
  .nav-glist a {
    position: relative;
    display: block;
    width: 50px;
    height: 50px; }
  .nav-glist li {
    /*float: left;
    display: inline-block;
    /*margin-right: 10px;
    margin-right: 5px; }
  .nav-glist li:last-of-type {
    margin-right: 0; }
  .nav-glist a {
    background-image: url("/en/images/game/bg-nav-glist.png"); }
  .nav-glist li.iruna a {
    background-position: 0 0; }
  .nav-glist li.celes a {
    background-position: -50px 0; }
  .nav-glist li.ellicia a {
    background-position: -100px 0; }
  .nav-glist li.izanagi a {
    background-position: -150px 0; }
  .nav-glist li.stela a {
    background-position: -200px 0; }
  .nav-glist li.aurcus a {
    background-position: -250px 0; }
  .nav-glist li.avabel a {
    background-position: -300px 0; }
  .nav-glist li.puchitto a {
    background-position: -350px 0; }
  .nav-glist li.warubure a {
    background-position: -400px 0; }
  .nav-glist li.godgames a {
    background-position: -450px 0; }
  .nav-glist li.toram a {
    background-position: -503px 0; }
  .nav-glist li.rebellion a {
    background-position: -550px 0; }
  .nav-glist li.xworld a {
    background-position: -600px 0; }
  .nav-glist li.exava a {
    background-position: -650px 0; }
  .nav-glist .tooltip {
    position: absolute;
    top: 70px;
    left: -65px;
    width: 180px;
    padding: 0.2em;
    background: #333333;
    color: #ffffff;
    z-index: 999999;
    display: none;
    text-align: center; }
  .nav-glist .tooltip:after {
    content: "";
    position: absolute;
    top: -8px;
    left: 50%;
    margin-left: -8px;
    display: block;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 0 8px 8px 8px;
    border-color: transparent transparent #333333 transparent; }
  .nav-glist li:hover .tooltip {
    display: block; }*/

#selectLanguage {
  top: 70px; }

header { background-color: #111; margin: 0; padding: 0; height: 70px;text-align: center; }

#gnavi_list { margin: auto; padding: 0; width: 950px; height: 70px; padding: 10px 0; box-sizing: border-box; }
#gnavi_list ul { width: 840px; margin: 0 auto; position: 0; }
#gnavi_list li { list-style: none; position: relative; display: inline-block; width: 50px; height: 50px; margin-left: 4px; }
#gnavi_list li:first-of-type, #gnavi_list li:nth-of-type(16) { margin-left: 0px; }

.tooltip { position: absolute; width: 180px; height: auto; margin: auto; top: 70px; margin-left: -65px; display: none; background-color: #333; text-align: center; padding: 0.2em; color: #fff; z-index: 999999; }
.tooltip:after { content: ""; position: absolute; top: -8px; left: 50%; margin-left: -8px; display: block; width: 0px; height: 0px; border-style: solid; border-width: 0 8px 8px 8px; border-color: transparent transparent #333333 transparent; }

li:hover .tooltip { display: block; }

.iruna a, .celes a, .ellicia a, .stela a, .izanagi a, .aurcus a, .avabel a, .puchitto a, .toram a, .godgames a, .xworld a, .warubure a, .rebellion a, .geld a, .alchemiastory a, .eternal a, .almategia a, .orseria a, .exava a, .btooom a, .avabel-classic a,.avabel-lite a { position: relative; display: block; width: 50px; height: 50px; }

.iruna { background: url("/en/images/game/icon/iruna.png") no-repeat; }
.iruna:hover { background-position: 0 -50px; }

.celes { background: url("/en/images/game/icon/celes.png") no-repeat; }
.celes:hover { background-position: 0 -50px; }

.ellicia { background: url("/en/images/game/icon/ellicia.png") no-repeat; }
.ellicia:hover { background-position: 0 -50px; }

.stela { background: url("/en/images/game/icon/stela.png") no-repeat; }
.stela:hover { background-position: 0 -50px; }

.izanagi { background: url("/en/images/game/icon/izanagi.png") no-repeat; }
.izanagi:hover { background-position: 0 -50px; }

.aurcus { background: url("/en/images/game/icon/aurcus.png") no-repeat; }
.aurcus:hover { background-position: 0 -50px; }

.avabel { background: url("/en/images/game/icon/avabel.png") no-repeat; }
.avabel:hover { background-position: 0 -50px; }

.puchitto { background: url("/en/images/game/icon/puchitto.png") no-repeat; }
.puchitto:hover { background-position: 0 -50px; }

.toram { background: url("/en/images/game/icon/toram.png") no-repeat; }
.toram:hover { background-position: 0 -50px; }

.godgames { background: url("/en/images/game/icon/godgames.png") no-repeat; }
.godgames:hover { background-position: 0 -50px; }

.xworld { background: url("/en/images/game/icon/xworld.png") no-repeat; }
.xworld:hover { background-position: 0 -50px; }

.warubure { background: url("/en/images/game/icon/warubure.png") no-repeat; }
.warubure:hover { background-position: 0 -50px; }

.rebellion { background: url("/en/images/game/icon/rebellion.png") no-repeat; }
.rebellion:hover { background-position: 0 -50px; }

.geld { background: url("/en/images/game/icon/geld.png") no-repeat; }
.geld:hover { background-position: 0 -50px; }

.alchemiastory { background: url("/en/images/game/icon/alchemiastory.png") no-repeat; }
.alchemiastory:hover { background-position: 0 -50px; }

.eternal { background: url("/en/images/game/icon/eternal.png") no-repeat; }
.eternal:hover { background-position: 0 -50px; }

.almategia { background: url("/en/images/game/icon/almategia.png") no-repeat; }
.almategia:hover { background-position: 0 -50px; }

.orseria { background: url("/en/images/game/icon/orseria.png") no-repeat; }
.orseria:hover { background-position: 0 -50px; }

.exava { background: url("/en/images/game/icon/exava.png") no-repeat; }
.exava:hover { background-position: 0 -50px; }

.btooom { background: url("/en/images/game/icon/btooom.png") no-repeat; }
.btooom:hover { background-position: 0 -50px; }

.avabel-classic { background: url("/en/images/game/icon/avabel-classic.png") no-repeat; }
.avabel-classic:hover { background-position: 0 -50px; }

.avabel-lite { background: url("/en/images/game/icon/avabel-lite.png") no-repeat; }
.avabel-lite:hover { background-position: 0 -50px; }